PDA

Afficher la version complète : Pétition au sujet de Pe-2



Albertmarcel
07/05/2006, 10h14
Vous pouvez la signer sur le forum GB de Ubi ici :

http://forums.ubi.com/groupee/forums/a/tpc/f/26310365/m/6551057934/p/3

En espérant une réaction...

Albertmarcel
07/05/2006, 10h14
Vous pouvez la signer sur le forum GB de Ubi ici :

http://forums.ubi.com/groupee/forums/a/tpc/f/26310365/m/6551057934/p/3

En espérant une réaction...

martin_591
07/05/2006, 11h13
voilà c'est fait! Et ce, en francais, car il faut bien réclamez haut et fort nos droit (et comme le modérateur est surment un unilingue anglophone, il ne comprendra surement pas(car avec tout ce que j'ai dit, c'est presque assez pour être kické sans avoir utlisé de mot vulgaire)
merci pour le lien.

kalaluth
07/05/2006, 12h35
Signé, évidemment.
En Grand Breton, certes, mais nul n'est parfait!

Ugatza
07/05/2006, 13h17
Signé aussi...en Anglais.

micksaf
07/05/2006, 14h31
Tu sais Albertmarcel à ce jour AUCUNE excuse n'a été publiée sur le site Français (alors qu'il me semble qu'Ubi est une boite FRANCAISE ...!!)par contre cela a été fait sur le site anglo-US ....concernant toutes les emm...es créés par Boonty truc muche ...
Il est vrai que ce forum est plutôt moribond et qu'il n'y a plus de modo .....
Pour ma part je n'ai tj pas acheté PE2 et ce n'est pas une question de coût ...
Je connais pourtant la manip pour l'installer sur une bécanne qui n'a pas internet et en court-circuitant l'activation du code ....
Nous sommes le 7 mai et les excuses publiées sur le site anglo-US n'ont à ma connaissance pas été suivies de correctifs pour solutionner les pbs et pourtant ils sont nombreux ....
J'ai bien sûr signé la pétition en espérant qu'il y a encore quelqu'un de vivant chez Ubi ...!!

kalaluth
07/05/2006, 15h11
Je ne trouve pas ces fameuses "excuses". Même en anglais, c'est interessant, n'est-il pas?
As tu un lien pour çà?

Albertmarcel
07/05/2006, 15h32
@Kalaluth c'est là

http://www.pacific-fighters.com/en/home.php?skin=S2

@Micsaf : entierrement d'accord, j'ai d'ailleurs mis un mot dans ce sens sur le topic que j'ai ouvert au sujet des infos de Pe2 que nous n'avions pas en France

http://forums-fr.ubi.com/eve/forums/a/tpc/f/4261028...671010044#4671010044 (http://forums-fr.ubi.com/eve/forums/a/tpc/f/426102813/m/4711049634/r/4671010044#4671010044)

A se demander si Ubi sait que le forum de PF existe toujours...

culann
07/05/2006, 16h34
Salut à tous
moi aussi j'ai envoyé un petit mot pour soutenir ton action albertmarcel
http://www.farcry-thegame.com/fr/images/smileys/france.gif

Closter
08/05/2006, 07h02
Signé aussi bien sûr. Si l'add-on ne se vend pas sur CD, et bien je reste en 4.04! Les polluciels ne m'intéressent pas...

Peuple dans la rue! http://forums.ubi.com/infopop/emoticons/icon_mad.gif

JG69_Manfred
08/05/2006, 07h09
Salut

Et hop, pétition signé

saumon831982
08/05/2006, 07h19
Pétition signée les enfants ! http://www.farcry-thegame.com/fr/images/smileys/france.gif

Moon_352
08/05/2006, 08h52
Fait...aussi.

Si en payant, les truffes en informatique comme moi doivent en plus faire une manip pour faire fonctionner le produit, c'est plus que limite quant au non-respect du client. Au même titre que Closter, je préféres rester en 4.04m et ne pas subir des bugs à répétition...ça marche nickel comme ça et suis pas maso http://forums.ubi.com/images/smilies/35.gif

kalaluth
08/05/2006, 10h20
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Albertmarcel:
@Kalaluth c'est là

http://www.pacific-fighters.com/en/home.php?skin=S2
</div></BLOCKQUOTE>
Merci. Malheureusement, Ubi et Boonty sont en train de chercher une solution. J'aurais préféré qu'Ubi la cherche seul.
Allez, c'est jour de fête, on peut les aider.
http://www.farcry-thegame.com/fr/images/smileys/lovesmilie.gif http://www.farcry-thegame.com/fr/images/smileys/lovesmilie.gif http://www.farcry-thegame.com/fr/images/smileys/lovesmilie.gifLa meilleure solution, c'est un CD http://www.farcry-thegame.com/fr/images/smileys/lovesmilie.gif http://www.farcry-thegame.com/fr/images/smileys/lovesmilie.gif http://www.farcry-thegame.com/fr/images/smileys/lovesmilie.gif

Longnez13
09/05/2006, 09h32
J'approuve Albertmarcel
Pas d'hésitation, c'est une action qui peut marcher. http://www.farcry-thegame.com/fr/images/smileys/france.gif

ctony
11/05/2006, 03h42
Signer aussi.
fan de Il2 depuis le début, je préfère rester en 4.04m que d'acheter un programme au fonctionnement aléatoire. VIVE LE CD/DVD http://www.farcry-thegame.com/fr/images/smileys/icon106.gif

LESSTAT
14/05/2006, 14h23
bein apparamment sur hl ils sont pratiquement tous en 4.05m http://forums.ubi.com/infopop/emoticons/icon_frown.gif
donc pour moi ces fini le jeu online http://forums.ubi.com/images/smilies/52.gif
merci ubi dire que jai toute la collection des il2 et leurs patchs ca me degoute

martin_591
15/05/2006, 06h36
t'inquiète, sur ubi.com ils sont encore sur 4.04, très majoritairement (presque uniquement)

micksaf
29/05/2006, 06h06
Ben voilà un mois que PE 2+Boonty truc muche est sorti, et sur notre forum français d'une entreprise française, toujours aucune réaction OFFICIELLE, à croire que tout baigne et que les (trop) nombreux problèmes rencontrés n'ont jamais existé ..!! http://forums.ubi.com/images/smilies/35.gif http://www.farcry-thegame.com/fr/images/smileys/france.gif
C'est bien ce que je craignais, à part nous les gars, y'a plus personne ici !!
Ca augure mal pour la suite, IL 10 et 46 ...